package CRSDK;

@SuppressWarnings("unused")
public enum CrGetOSDImageIntervalTimeType {
    CrGetOSDImageIntervalTimeType_High(0),
    CrGetOSDImageIntervalTimeType_Middle(1),
    CrGetOSDImageIntervalTimeType_Low(2);

    private final CrInt32u value;
    CrGetOSDImageIntervalTimeType(int value) {
        this.value = new CrInt32u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
